<webobject name="Wrapper">
    <div class="boxTitre">Outils</div>
    <webobject name = "PeutReporterLesCredits">
    	<webobject name="ReportDesCredits">Report des crédits</webobject>
    </webobject>
    <webobject name = "NePeutReporterLesCredits">Report des crédits</webobject>
</webobject>    